import React from "react"
import Layout from '../components/Layout';

const Contact: React.FC<{}> = () => {
  return (
    <Layout>
      <h1 className="mb-4">Contact Info</h1>
          <h2>E-Mail</h2>
          <div className="my-2">mail@riksolo.com</div>

          <h2 className="mt-4">Social Media</h2>
          <ul className="my-2">
            {[
              {url: "https://twitter.com/rikksolo", title: "Twitter"},
              {url: "https://instagram.com/rikberkelder", title: "Instagram"},
              {url: "https://github.com/rikberkelder", title: "Github"},
              {url: "https://gitlab.riksolo.com/riksolo", title: "Gitlab"}
            ].map(item => {
              return <li><a href={item.url}>{item.title}</a></li>
            })}
          </ul>
    </Layout>
  );
};

export default Contact;
