const colors = require('tailwindcss/colors')

module.exports = {
  theme: {
    screens: {
      sm: '480px',
      md: '780px',
      lg: '990px',
      xl: '1440px',
    },
    colors: {
      gray: colors.coolGray,
      blue: colors.cyan,
    },
    fontFamily: {
	main: ['Inconsolata', 'sans-serif'],
      sans: ['sans-serif'],
      serif: ['serif'],
    },
  },
    plugins: [
	require('@tailwindcss/typography'),
    ]
}
